Changes between Version 3 and Version 4 of OSGeo4W/pkg-python


Ignore:
Timestamp:
Apr 28, 2011, 11:39:38 PM (11 years ago)
Author:
maphew
Comment:

time to upgrade

Legend:

Unmodified
Added
Removed
Modified
  • OSGeo4W/pkg-python

    v3 v4  
    55||requires|| msvcrt||
    66||version|| 2.5.2-1||
     7
     8It's time to upgrade the python distributed with o4w to the current stable upstream release in the 2.x series, namely 2.7 (ticket #219). To that end see RequiresPython for a list of packages which rely on python, and their current status with regard to being py2.7 ready.